body {
	background-color: #f1f1f1;
}

.MainWindow {
	border: 1px solid gray;
	width: 62%;
	margin: 10px auto 10% auto;
	padding: 20px 0 20px 0;
	border-radius: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 100vh;
	background-color: white;
	position: relative;
	
    min-height: 100vh;
	margin: auto;
    
    overflow: auto;
}

#PageHeader {
	background-color: #3399FF;
	width: 100%;
	padding: 5px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
}

#MenuBar {
	background-color: gray;
	width: 100%;
	height: 40px;
    margin: 0px 0 20px 0;	
}

#Menu {
	list-style-type: none;
	font-size: 15px;
	height: 100%;
}

.MenuItem {
    float: right;
	line-height: 40px;
	margin: 0px 0px 0px 0px;
    display: inline-block;
    width: 170px;
}

.MenuLink {
	color: white;
	text-decoration: none;
    display: block;
	text-align: center;
}

.MenuSpan {
	color: white;
	text-decoration: none;
    display: block;
	text-align: center;
	padding: 11px 0;
}

.MenuLink:hover {
    background-color: white;
	color: gray;
}

#Copyright{
  position: absolute; 
  bottom: 0px;
  width: 100%;
  text-align: center;
  font-size: 13px;
  color: gray;
}
